toutes les options
bullseye  ] [  bookworm  ] [  sid  ]

Paquet virtuel : perlapi-5.32.0

This is a virtual package. See the Debian policy for a definition of virtual packages.

Paquets fournissant perlapi-5.32.0

perl-base
système Perl minimal